# Parachutes? Let's Use Maths! (P.L.U.M.)

DESCRIPTION

Have you every wondered how many/what type of parachutes you need to land your ship safely? Have you ever wanted to land at a specific velocity as some parts like to blow up at certain velocities and others don't? Have you ever wanted to land a complex vessel with parachutes but it's pure guess work as to where to start?

You need a juicy PLUM.

Inspired by (and using derived formulae) a thread on KSP by Gaarst, PLUM analyses your vessel, calculates things like the atmospheric density and parachute drag characteristics and then gives an approximate landing velocity you can expect for the current parachutes you have onboard. You can select from any of the 4 landable atmospheric planets/moons in the stock game (Kerbin, Duna, Eve, Laythe) as well as set your preferred maximum landing velocity. You can also create up to 9 custom profiles to cover add on planets or parachutes or even to fine tune the stock chutes further.


INSTRUCTIONS

- build your craft that needs to be landed as desired. If you are just landing a particular stage, then that needs to be on it's own, PLUM is unable to distinguish between stages and will count the entire vessel! Add some parachutes.
- open the PLUM menu using the toolbar button.
- you can now select your preferred landing body and maximum velocity.
- the PLUM menu will now list the mass and some plantery details. At the bottom, it will calculate the current approximate landing velocity. If the velocity is below your 
  defined maximum, the velocity will display green and if it is over, it will display red. This is for quick reference and doesn't affect any calculations.
- By adding or removing chutes, you can change the calculated velocity to be whatever you feel necessary.

- MAJOR UPDATE - you now have the option of defining, saving and loading custom profiles so that you can use PLUM for add on planets and parachutes. All options are available 
  after clicking the options icon.


NOTES

- the game gives a bonus for using radial chutes in symmetry. This is not directly editable, however can be indirectly edited through the options.
- Although fairly accurate for single chutes on basic vessels, you can expect an error of around 10% when using multiple chutes or mixing and matching chutes. This is due to       variances in drag of parts, pressures and a (presumed) hidden stock modifier.
- Although reasonably accurate (dispite the potential error described above) PLUM is intended as a guide only! The manufacturer accepts no responsibilty for vessels being         destroyed though incorrect calculation. USE AT YOUR OWN RISK!!


LICENCE

MIT
